Page MenuHomeFreeBSD

pt_BR/books/porters-handbook: Sync with en_US r53769
ClosedPublic

Authored by dbaio on Jan 18 2020, 7:58 PM.

Details

Summary
pt_BR/books/porters-handbook: Sync with en_US r53769

Approved by: ???
Obtained from: https://translate-dev.freebsd.org
Differential Revision: https://reviews.freebsd.org/D23253
Test Plan

The resulting document can be seen here.

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 28760
Build 26770: arc lint + arc unit

Event Timeline

dbaio created this revision.Jan 18 2020, 7:58 PM
ebrandi accepted this revision.Jan 20 2020, 9:53 PM

Danilo,

I reviewed the pacth and I believe that the changes are OK to be submitted to the repository.
Thank you for your help :)

Brandi

This revision is now accepted and ready to land.Jan 20 2020, 9:53 PM
dbaio closed this revision.Jan 21 2020, 12:54 AM